.circle-image-container {
    width: 100%;
    padding-bottom: 100%;
    position: relative;
}

.circle-image-image {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
    will-change: transform;
    border-radius: 50%;
    @include bg("no-image.svg");
    img {
        max-width: 100%;
        max-height: 100%;
        width: 100%;
        height: auto;
    }
}

.circle-image-decoration {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 50%;
    height: 26.3333%;
    background: $colorMain;
}

.circle-image-carousel {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    overflow: hidden;
    position: absolute;
    top: 0;
}

.circle-image-arrows {
    .slick-arrow {
        border: none;
        @include bg("icon-arrow.svg");
        background-color: transparent;
        font-size: 0;
        width: 60px;
        height: 60px;
        background-size: 40px 20px;
        background-position: center;
        &:focus {
            outline: none;
        }
    }
    .slick-next {
        transform: rotate(180deg);
    }
    .slick-disabled {
        @include bg("icon-arrow-disabled.svg");
        background-size: 40px 20px;
        background-position: center;
    }
}